[extension]
;Association between file extension and object type
.avi=Video file
.avi=Audio file
.avs=Video file
.avs=Audio file
.mpg=Video file
.mpg=Audio file
.mp4=Video file
.mp4=Audio file
.mts=Video file
.mts=Audio file
.ts=Video file
.ts=Audio file
.m2ts=Video file
.m2ts=Audio file
.x264=Video file
.x265=Video file
.mov=Video file
.mov=Audio file
.flv=Video file
.flv=Audio file
.mkv=Video file
.mkv=Audio file
.webm=Video file
.webm=Audio file
.wmv=Video file
.wmv=Audio file
.rmvb=Video file
.rmvb=Audio file
.m2v=Video file
.m2a=Audio file
.mjpg=Video file
.mjpg=Audio file
.dv=Video file
.srt=Video file
.ass=Video file
.ssa=Video file
.lwi=Video file
.lwi=Audio file
.bmp=Image file
.jpg=Image file
.jpeg=Image file
.png=Image file
.gif=Video file
.tif=Image file
.tiff=Image file
.wmf=Image file
.emf=Image file
.ac3=Audio file
.aac=Audio file
.wav=Audio file
.pcm=Audio file
.mp3=Audio file
.flac=Audio file
.ogg=Audio file
.txt=Text


[script]
dll=lua51.dll


